Subject: New Classes
From: [email-masked] (Jarret Glasscock)

28 Jan 1998 19:42:34 -0800
Message-ID: <01bcb408$3a889960$a5834bd1.cygnus.gnu-win32@Pjarret>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="us-ascii"
Content-Transfer-Encoding: 7bit
To: <[email-masked]>

I want to take advantage of some new classes that are used on a unix machine
but I don't know where is the correct directory to put these new classes or
what has to be done so that I can start referencing the classes and thus
using them in my C++ programs.

If somebody could just drop a blurb saying what has to be done to add these
classes to gnuwin32 it would be greatly appreciated.

thanks
sincerely
Jarret Glasscock
University of Arizona
Department of MCB
[email-masked]

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".